/* Minimalist stylesheet.
   V.1.6, Last modified, 23rd August, 2009.
   -----------------------------------------
 */

html, body 
{ 
	margin: 0px;
	padding: 0px;
	font-family: HelveticaNeue, Helvetica, sans-serif;
	color:black;
	background-color: white;
}

img 
{
	border: 0px;
}


h1,h2,h3,h4,h5,h6
{ 
	color: #aa8080;
	text-align: left;
	font-weight: normal;
	margin:0;
}

h1 {font-size: 14px; font-weight: bold}
h2 {font-size: 13px; }
h3 {font-size: 12px; }
h4 {font-size: 10px}
h5 {font-size: 9px}
h6 {font-size: 9px; font-style: italic}

tr.d0 td 
{
	background-color: #faf9f9;
}

code {font-family: Monaco, fixed; font-size: 90%;}

br {clear: both;}

.indent1 {margin-left: 7px;}
.indent2 {margin-left: 14px;}
.indent3 {margin-left: 21px;}
.indent4 {margin-left: 28px;}
.indent5 {margin-left: 35px;}
.indent6 {margin-left: 42px;}

.title 
{ 
	font-size: 13px;
	text-align: left;
	letter-spacing: 1px;
	color: #aa8080;
	position: absolute;
	padding: 0px;
	height: 50px;
	width: 660px;
	left: 70px;
	top: 50px;
	z-index: 6;
}

.subtitle
{ 
	color: #999999;
	position: absolute;
	left: 70px;
	top: 65px;
	width: 660px;
	z-index: 5;
	padding: 0px;
	font-size: 11px;
	text-align: left;
	letter-spacing: 1px;
	border-bottom: 1px dashed #ccaaaa;
	padding-bottom: 30px;
}

.abstract
{
	text-align:justify;
	font-family: Times, serif;
	padding-left: 2em;
	padding-right: 2em;
}

.menu1box 
{ 
	position: absolute;
	left: 60px;
	top: 180px;
	margin-left: 10px;
	width:100px;
}

.entry 
{
	color: #666666;
	font-size: 11px;
	position: absolute;
	left: 10px;
	top: 100px;
	letter-spacing: 0px;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}


.outside 
{
	position: absolute;
	padding: 0px;
	top: 80px;
	left: 0px;
	margin-left: 220px;
	z-index: 2;
}


.firstWord
{ 
	font-size: 12px;
	color: #aa8080;
}

.legend
{ 
	font-size: 12px;
	color: #999999;
	/*font-variant:small-caps;*/
	padding-top: 3px;
	letter-spacing:0.8px;
	text-align:left;
}

.lastModified
{
	padding-top: 50px;
	padding-right: 5px;
	font-size: 9px;
	text-align: right;
	color: #999999;
}

.menutext 
{ 
	margin: 0px;
	color: #c5c5c1;
	font-size: 10px;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 20px; 
	text-align: right;
}


.contentheading 
{ 
	font-size: 12px;
	color: #333333;
	text-align: left;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	z-index: 6;
}

.divider
{
	text-align: center;
	padding: 0px;
	margin: 0px;
	padding-bottom: 30px;
	border-bottom: 1px solid #C1C1C5;
	font-size: 10px;
}

blockquote 
{
	text-align: justify;
	padding: 5px;
	border: 1px solid #C1C1C5;
	background-color: #ECEFEE;
	color: #666666;
	font-size: 10px;
	letter-spacing: 0px; 
}

.spaced
{ 
	padding-bottom: 1em;
}

ul
{ 
	padding-left:1.5em;
}

input,textarea,select 
{ 
	background-color: #ECEFEE;
	border: 1px solid #C1C1C5;
	color: #666666; 
}

a:link 
{ 
	color: #999999;
	font-size: 11px;
	letter-spacing: 0px;
	text-decoration: none;
}

a:visited 
{ 
	color: #999999;
	font-size: 11px;
	letter-spacing: 0px;
	text-decoration: none;
}

a:hover 
{ 
	font-size: 11px;
	letter-spacing: 0px;
	color: #aa8080;
	border-bottom: 1px dashed #C1C1C5;
}

.validation 
{ 
	position: absolute;
	left: 150px;
	top: 550px;
	margin-left: 10px;
	width:600px;
	z-index: 7;
}

/* ------------------------------- JFormat styles  ------------------------------- */
/* Used to format java code generated by JFormat.
 */
.jSource, .jSourceTable, .class, .interface .object
{
	float:left;
 	border-left: 1px dashed #ccaaaa;
	margin:1em;
	padding:3px;
	font-family: Monaco, fixed;
	color: black;
	font-size: 90%;
}
 
.jSource
{ 
 	background-color: white; 
	padding-top:0;
	padding-bottom:0;
	margin-left:0;
	width: 475px;
	clear: both;
}

.jSourceTable
{ 
 	background-color: white; 
	padding-top:0;
	padding-bottom:0;
	margin-left:0;
	clear: both;
}

.jSource pre, .jSourceTable pre, .numbering pre
{
	font-size: 10%;
}


.highlight
{
	background-color:#eeeedd;
}
  
.interface              { background-color: #FEE; }
.class                  { background-color: #FFD; }
.numbering              { font-family: Monaco, fixed; font-size:90%; background-color: #FFF; color: #CCC; text-align: right; margin:1em; margin-right:1px; margin-left:0; padding:1px; padding-left:0}
.object                 { background-color: #DFF; }
.jKeyword               { color: #CC6600; }
.jPrimitive             { color: #cc6600; }
.jComment               { color: #7e7e7e; }
.jDocComment            { color: #7e7e7e; font-weight: normal}
.jQuote                 { color: #006699; }


/* ------------------------------- Printing styles  ------------------------------- */
/* Printing is set to a fixed font size. The navigation bar will not be printed.
 */  

@media print 
{
 	.menuText { display: none; }

	.entry 
	{
		color: #000000;
		font-size: 11px;
		position: absolute;
		left: 10px;
		top: 50px;
		letter-spacing: 0px;
		text-align: justify;
		padding: 0px;
		margin: 0px;
	}
	
	.outside 
	{
		position: absolute;
		padding: 0px;
		top: 80px;
		left: 0px;
		margin-left: 55px;
		width: 99%;
		z-index: 2;
	}
	

	.menu1box { display: none;}
	
}